*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  color: #231815;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  line-height: 1.8;
  background-color: #fff;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

p, li {
  font-family: YuGothic;
  color: #272B2E;
  margin: 0;
  font-size: 20px;
  line-height: 200%;
}

h1{
  margin: 0;
  font-weight: 700;
}

h2 {
  margin: 0;
  color: #272B2E;
  font-family: YuGothic;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 170%;
}

h3 {
  margin: 0;
  color: #272B2E;
  font-family: YuGothic;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}

@media (max-width: 767px) {
  p, li {
    font-size: calc(13 * var(--sp));
  }

  h2 {
    font-size: calc(15 * var(--sp));
  }
  
  h3 {
    font-size: calc(14 * var(--sp));
  }
}

ul {
  margin: 0;
}

.-bold {
  font-weight: 700;
}

.-red {
  color: #BB070A;
}

._pc {
  display: block;
}
._sp {
  display: none;
}
@media (max-width: 767px) {
  ._pc {
    display: none;
  }
  ._sp {
    display: block;
  }
}
